<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="de"><Esri><CreaDate>20170821</CreaDate><CreaTime>11081600</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20170821" Time="110816">CalculateField albina_hoehenpunkte_p l_ext_o 6 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20170821" Time="110821">CalculateField albina_hoehenpunkte_p h_inn_o 6 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20170821" Time="110826">CalculateField albina_hoehenpunkte_p h_ext_o 2 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20170821" Time="110830">CalculateField albina_hoehenpunkte_p l_inn_o 2 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20170821" Time="111306">CalculateField albina_hoehenpunkte_p l_ext_o 2 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20170821" Time="111310">CalculateField albina_hoehenpunkte_p h_inn_o 2 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20170821" Time="111315">CalculateField albina_hoehenpunkte_p h_ext_o 6 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20170821" Time="111318">CalculateField albina_hoehenpunkte_p l_inn_o 6 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20170821" Time="111629">CalculateField albina_hoehenpunkte_p TRE_level3 0 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20170918" Time="170845">CalculateField albina_hoehenpunkte_p height 3769 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20171020" Time="104604">CalculateField albina_hoehenpunkte_p height 1514 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20171020" Time="105125">CalculateField albina_hoehenpunkte_p height 1763 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20171020" Time="105249">CalculateField albina_hoehenpunkte_p height 1518 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20171020" Time="105529">CalculateField albina_hoehenpunkte_p height 2469 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20171020" Time="105758">CalculateField albina_hoehenpunkte_p height 1369 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20171020" Time="125355">CalculateField albina_hoehenpunkte_p EUREGIO 1 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180125" Time="182008">CalculateField albina_hoehenpunkte_p height 2329 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180125" Time="182356">CalculateField albina_hoehenpunkte_p height 3841 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180125" Time="182746">CalculateField albina_hoehenpunkte_p height 3052 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180125" Time="183220">CalculateField albina_hoehenpunkte_p height 3297 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180125" Time="183644">CalculateField albina_hoehenpunkte_p height 3156 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180130" Time="112340">CalculateField albina_hoehenpunkte_p height 1657 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180130" Time="112642">CalculateField albina_hoehenpunkte_p height 1913 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180130" Time="113001">CalculateField albina_hoehenpunkte_p height 1757 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180130" Time="114009">CalculateField albina_hoehenpunkte_p height 1699 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180130" Time="114608">CalculateField albina_hoehenpunkte_p height 2112 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180130" Time="115255">CalculateField albina_hoehenpunkte_p height 1654 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180130" Time="115550">CalculateField albina_hoehenpunkte_p height 2165 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180130" Time="120047">CalculateField albina_hoehenpunkte_p height 1799 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180130" Time="120401">CalculateField albina_hoehenpunkte_p height 1724 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="132508">CalculateField albina_hoehenpunkte_p height 2094 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="132747">CalculateField albina_hoehenpunkte_p p_angle 150 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="133002">CalculateField albina_hoehenpunkte_p p_angle 150 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="133023">CalculateField albina_hoehenpunkte_p height 2757 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="133242">CalculateField albina_hoehenpunkte_p height 1363 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="133250">CalculateField albina_hoehenpunkte_p p_angle 180 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="133708">CalculateField albina_hoehenpunkte_p p_angle 50 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="133721">CalculateField albina_hoehenpunkte_p height 2239 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="134115">CalculateField albina_hoehenpunkte_p height 1984 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="134123">CalculateField albina_hoehenpunkte_p p_angle 45 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="134606">CalculateField albina_hoehenpunkte_p p_angle 60 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="134632">CalculateField albina_hoehenpunkte_p height 1417 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="134917">CalculateField albina_hoehenpunkte_p height 1884 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="134936">CalculateField albina_hoehenpunkte_p p_angle 165 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="141450">CalculateField albina_hoehenpunkte_p p_angle 60 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="141519">CalculateField albina_hoehenpunkte_p p_angle 60 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="141535">CalculateField albina_hoehenpunkte_p p_angle 70 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="141601">CalculateField albina_hoehenpunkte_p p_angle 90 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="141653">CalculateField albina_hoehenpunkte_p p_angle 120 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="141721">CalculateField albina_hoehenpunkte_p p_angle 110 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="141735">CalculateField albina_hoehenpunkte_p p_angle 110 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="142029">CalculateField albina_hoehenpunkte_p p_angle 110 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="142057">CalculateField albina_hoehenpunkte_p p_angle 75 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180614" Time="142149">CalculateField albina_hoehenpunkte_p level_10 0 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180716" Time="175205">CalculateField albina_hoehenpunkte_p l_x_off -1 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180716" Time="175928">CalculateField albina_hoehenpunkte_p l_x_off -1 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180716" Time="181308">CalculateField albina_hoehenpunkte_p l_x_off -1.5 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180716" Time="181740">CalculateField albina_hoehenpunkte_p l_x_off -2 VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20180716" Time="181800">CalculateField albina_hoehenpunkte_p l_x_off -2 VB #</Process></lineage></DataProperties></Esri></metadata>
